<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/leftBackView"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/titleViewHeight"
        android:paddingHorizontal="@dimen/dp_10"
        android:src="@drawable/ic_left_black" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@id/addResultView"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="@dimen/dp_30"
            android:src="@drawable/ic_ok" />

        <TextView
            android:id="@+id/addResultView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="添加完成"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <Button
            android:id="@+id/completeButton"
            style="@style/MainButtonStyle"
            android:layout_alignParentBottom="true"
            android:layout_margin="@dimen/dp_50"
            android:text="完成" />
    </RelativeLayout>
</LinearLayout>